安装用友T3如果使用的2008r2数据库经常会报错,怎么解决?

问题现象:很多使用win10操作系统的朋友在安装用友T3财务软件时使用的可能是2008r2数据库一键安装包,但如果使用的是2008r2数据库安装包的情况下,在安装好用友通T3软件后会报很多错误,如下图所示:

QQ图片20170722150959.gif

错误:解析服务端服务出现错误,可能服务端是8.13的先前版本。active x 部件不能创建对象。不能连接到服务器,可能是sa口令不正确。对象名:xxxx无效。打开系统管理又是空白的。今天我们就来讲一下:安装用友T3如果使用的2008r2数据库经常会报错,怎么解决?

如上述所出现的错误,主要原因是由于如果安装的是2008R2数据库的话,那么需要安装一个SQL2005数据库向后兼容的组件http://www.yyrjxz.com/yongyou/sql2005sjkzj.html,安装后重启电脑就可以了。

如果不能解决就卸载干净重新安装一下用友T3软件和数据库,卸载顺序,先卸载用友数据库,再卸载用友T3软件,然后先安装SQL2005数据库向后兼容组件,再安装SQL2008R2数据库,最后再安装用友T3软件。

如果仍然解决不了,可联系 qq1820223520 提供有偿远程服务,win10安装用友T3软件收费150元,包安装好,先付款后安装!确保您能够正常使用!

相关阅读:win10安装T3容易死机的话,请参考:http://www.yyrjxz.com/xue/t3hjwtxssz.html 进行解决!此外,其他win10安装的其他类似和相关错误请参考:http://www.yyrjxz.com/xue/win10t3wtjj.html 进行解决!

版权声明

本文仅代表作者观点,不代表本站立场。
本文系作者授权发表,未经许可,不得转载。

评论